
@charset "utf-8";


body {
    font-family: 'Dosis', sans-serif;
    font-size : 16px;
    font-style : normal;
    font-weight : normal;
    background-color: #fff;
  }

a:link, a:hover, a:visited {
    color : #0000a0;
  }

#kortti {
    width: 100%;
    border: none;

}


/* listojen tyylit */

.nimi {
    font-size : 300px;
    font-style : normal;
    font-weight : bold;
    letter-spacing:-5px;
  }

.knro {
    font-size : 180px;
    font-style : normal;
    font-weight : bold;
    margin-top: 0;
    margin-left: -1%;
    float: left;
    line-height: 0.9;
  }

.stunnus {
    font-size : 80px;
    font-style : normal;
    font-weight : bold;
    margin-top:0px;
    margin-right:10px;
    float: right;
 }

.synt {
    font-size : 60px;
    font-style : normal;
    font-weight : bold;
    margin-top:2%;
    float: right;
    line-height: 0.9;
  }

#kortti_taka {
	width:100%;
}

#taka {
     border:3px solid #000;
     width:100%;
     height:340px;
}
#viim_siem {
	width:auto;
	border:2px solid #000;
	vertical-align:top;
	height:200px;
}

#status {
	width:40%;
	border:2px solid #000;
	height:400px;
	vertical-align:top;
}

#poik {
	width:auto;
	border:2px solid #000;
	vertical-align:top;
	height:200px;
}
